@charset "UTF-8";

/*ナビ*/
.naviIcon {
    float: right;
    height: 40px;
    margin: 2px;
    position: relative;
    cursor: pointer;
    display: none;
}
.naviIcon img {
    height: 40px;
}
#meImage {
    height: 40px;
    border-radius: 3px;
}
#meName {
    font-weight: bold;
    font-size: 120%;
    display: inline;
    margin: 0;
}
.hoverIcon image-rendering {
    outline: 2px solid #3097d1;
}
.headerMenu {
    background: gainsboro;
    position: absolute;
    top: 110%;
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    z-index: 1;
    white-space: nowrap;
    padding: 3px;
    border-radius: 7%;
    font-size: 120%;
}
.loginPanel {
    background: gainsboro;
    position: absolute;
    top: 100%;
    left: 100%;
    height: 88px;
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-100%, 0%);
    z-index: 1;
    white-space: nowrap;
    padding: 3px;
    font-size: 120%;
    border-radius: 7%;
    text-align: center;
    display: flex;
}
.login-menu p {
    margin-top: 5px;
}
/* .login-menu p:first-child{
    margin-bottom: -1px;
} */
.loginPanel div:first-child {
    border-bottom: 1px solid gray;
}
.loginPanel div:hover {
    color: black;
    font-weight: bold;
}
.memberPanel {
    background: #eee;
    position: absolute;
    top: 100%;
    left: 100%;
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-100%, 0%);
    z-index: 1;
    /* white-space: nowrap; */
    padding: 3px;
    font-size: 120%;
    border-radius: 7%;
    text-align: center;
    display: flex;
    height: auto;
    min-width: 200px;
    max-width: 300px;
}
.memberPanel .member-header {
    padding: 5px 0px;
    text-align: left;
    border-bottom: 1px solid;
}
.member-center .member-item {
    display: flex;
}
.member-item img {
    height: 35px;
    width: 35px;
    border-radius: 3px;
    margin: 5px;
}
.member-item .member-text {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ccc;
    flex-grow: 1;
    word-break: break-all;
    /* overflow: scroll; */
}
.member-item:last-child .member-text {
    border: none;
}
#SPback,
#SPmenu {
    display: none;
}
#navi {
    width: 100%;
    background-color: #fff;
    border-color: #d3e0e9;
    position: relative;
    min-height: 50px;
    border-bottom: 1px solid gainsboro;
    margin: 0;
    padding: 0;
}
#brandImg {
    height: 40px;
    padding-left: 20px;
}
